The System Description of remote switch.
Sources for this description
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)Katron / KTI MIB copies (Observium Community archive)
OID reference
1.3.6.1.4.1.867.100.23.4.1.7
The System Description of remote switch.
Identification
{1 3 6 1 4 1 867 100 23 4 1 7}
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
lldpSystemName OBJECT-TYPE
SYNTAX DisplayString
ACCESS read-only
STATUS mandatory
DESCRIPTION
" The System Description of remote switch."
::= { lldplistEntry 7 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
The System Description of remote switch.
Multiple manufacturers; see the original MIB MIB copies (LibreNMS/Observium Community)Katron / KTI MIB copies (Observium Community archive)
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: lldpSystemName
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"lldpSystemName",
"OBJECT-TYPE",
"SYNTAX",
"DisplayString",
"ACCESS",
"read-only",
"STATUS",
"mandatory",
"DESCRIPTION",
"\" The System Description of remote switch.\"",
"::=",
"{",
"lldplistEntry",
"7",
"}"
],
"syntax_tree": [
[
"row",
"DisplayString"
],
null,
[
"MaxAccessPart",
"read-only"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"The System Description of remote switch."
],
null,
null,
null,
null
]
}Vendor MIB copy from the Observium Community archive.
Module: SWITCH_MIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['mgmt', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString']}Source data warning: Recovered from a file whose complete MIB does not parse. The original assignment and definition are preserved. Registration and implementation details may be inaccurate; consult the original file. Other damaged or unresolved declarations are not established registrations.
· Download SWITCH_MIBRelated source files and packages:
Vendor MIB copy from the Observium Community archive. Katron / KTI support.
Module: SWITCH_MIB
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['mgmt', 'NetworkAddress', 'IpAddress', 'Counter', 'Gauge', 'TimeTicks'], 'RFC1213-MIB': ['DisplayString']}Source data warning: Recovered from a file whose complete MIB does not parse. The original assignment and definition are preserved. Registration and implementation details may be inaccurate; consult the original file. Other damaged or unresolved declarations are not established registrations.
· Download SWITCH_MIBRegistration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.867.100.23.4.1.1 | lldpIdIndex | 0 | 0 | |
| 1.3.6.1.4.1.867.100.23.4.1.2 | lldpPortID | 0 | 0 | |
| 1.3.6.1.4.1.867.100.23.4.1.3 | lldpChassid | 0 | 0 | |
| 1.3.6.1.4.1.867.100.23.4.1.4 | lldpRemotePortid | 0 | 0 | |
| 1.3.6.1.4.1.867.100.23.4.1.5 | lldpTimelive | 0 | 0 | |
| 1.3.6.1.4.1.867.100.23.4.1.6 | lldpPortDescr | 0 | 0 | |
| 1.3.6.1.4.1.867.100.23.4.1.8 | lldpSystDescr | 0 | 0 | |
| 1.3.6.1.4.1.867.100.23.4.1.9 | lldpSystemCapa | 0 | 0 | |
| 1.3.6.1.4.1.867.100.23.4.1.10 | lldpMamgtAddr | 0 | 0 |